@media only screen and (max-width: 768px) and (min-width: 481px) {
/*larger phones, other tablets*/

html {
    font-size: 85%
}
#inner-wrap {
	width: 100%;
}
#content-wrap {
	width: 95%;
}
#nav {
	margin-top:0em;
	width: auto;
}
#headouter {
	margin-top:0em;
	width: auto;
	text-align:center;
}
#footer {
	width:95%;
}
#slide-wrap {
	width:auto;
}

#top {
	width: auto;
	text-align:center;
	
}

#top #contactinfo {
	border:none;
	display:block;
	width: auto;
	text-align:center;
	margin-right: auto;
	margin-left: auto;
	padding:0;
}
#msrchform {
	display:block;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:1.5em;
}

#top #logoouter {
	border:none;
	display:block;
	padding: 1em;
	width: auto;
	text-align:center;
	margin-right: auto;
	margin-left: auto;
}

#top #logo {
	/*float: left;*/
	max-width: 90%;
	height: auto;
}

#nav-open-btn {
	display:none;
}
#nav {
	width:auto;
	float: none;
	clear:both;
	border-bottom: none;
}
#slidebanner {
	display:none;
	width: 100%;
	float:none;
}
#slidebanner div {
	padding: 1.5em;
}

#slidebanner div p {
	/*display:none;*/
}
#slidebanner h2 {
	font-size: 1.45em;
}

#imgslider {
	width: 100%;
	float:none;
}
#nav #topnav {
	width: 100%;
}

#nav ul li {
	float: left;
	text-align:center;
	width:25%;
	/*width: 33.33%;*/
}
.hidmid {
	display:block;
}
.hideonmid {
	display:none;
}

#topnav li.cal a {
	background-image: none;
	text-align: center;
	padding-left: 1.5em;
	padding-right: 1.5em;
	padding-top: 1.4em;
	padding-bottom: 1em;
	font-weight:700;
	font-size: .75em;
	text-transform:uppercase;
}

#nav ul li a, #nav ul li:first-child a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}

.ms {
	display:block;
}
.dropper {
	display:none;
}
#leftbox {
	/*display:none;*/
	display:block;
	width:auto;
	float:none;
	padding-right: 1.5em;
	padding-left: 1.5em;
	position:relative;
	bottom:0em;
}

#main {
	display:block;
	width:auto;
	float:none;
	padding-right: 1.5em;
	padding-left: 1.5em;
}

#footer {
	width: 95%;
	margin-bottom: 0em;
	font-size: 0.9em;
}

#footer #credits {
	float:none;
	text-align:center;
	display:block;
	width:auto;
	margin-left:2em;
	margin-right:2em;
}

#footer #socmed {
	float:none;
	text-align:center;
	display:block;
	width:auto;
	margin-left:2em;
	margin-right:2em;
	margin-bottom:1em;
}

#footer #socmed a {
	margin-left:1em;
	margin-right:1em;
}

.stndform input:not([type="submit"]), .stndform textarea, .stndform select {
	width: 65%;
	padding: 0.35em;
}
.stndform input[type=submit] {
	padding-top:0.5em;
	padding-bottom:0.5em;
}

#socialbar p {
	width: 33%;
}

#socialbar ul {
	width:67%;
}

#picgallery .col3, .col3.blockfeature {
	width: 48.6%;
	margin-left:2.4%;
	margin-bottom:2.4%;
}
#picgallery .col3:nth-child(3n+1), .col3.blockfeature:nth-child(3n+1) { 
	clear:none;
}
#picgallery .col3:nth-child(2n+1), .col3.blockfeature:nth-child(2n+1) { 
	clear: both;
	margin-left: 0;
}
#cta h4 {
	font-size:1.3em;
}
#cta p {
	font-size:0.6em;
}
.subpage #editbox {
	float:none;
	width: auto;
}
.subpage #intouch {
	float:none;
	width: auto;
}

}